Bug 2047961 - rust-below-dump-0.5.0 is available
Summary: rust-below-dump-0.5.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: rust-below-dump
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Rust SIG
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-01-28 23:23 UTC by Upstream Release Monitoring
Modified: 2022-02-22 01:17 UTC (History)
2 users (show)

Fixed In Version: rust-below-dump-0.5.0-1.fc36 rust-below-dump-0.5.0-1.fc37 rust-below-dump-0.5.0-1.fc34 rust-below-dump-0.5.0-1.fc35
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-19 22:17:52 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-01-28 23:23:19 UTC
Latest upstream release: 0.5.0
Current version/release in rawhide: 0.4.1-2.fc36
URL: https://crates.io/crates/below-dump

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/216420/

Comment 1 Fedora Update System 2022-02-19 22:13:38 UTC
FEDORA-2022-41a18e2c88 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-41a18e2c88

Comment 2 Fedora Update System 2022-02-19 22:14:48 UTC
FEDORA-2022-ed6f555530 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ed6f555530

Comment 3 Fedora Update System 2022-02-19 22:15:46 UTC
FEDORA-2022-1439a6a0a6 has been submitted as an update to Fedora 36. https://bodhi.fedoraproject.org/updates/FEDORA-2022-1439a6a0a6

Comment 4 Fedora Update System 2022-02-19 22:16:44 UTC
FEDORA-2022-a3bb370a46 has been submitted as an update to Fedora 37. https://bodhi.fedoraproject.org/updates/FEDORA-2022-a3bb370a46

Comment 5 Fedora Update System 2022-02-19 22:17:52 UTC
FEDORA-2022-1439a6a0a6 has been pushed to the Fedora 36 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 6 Fedora Update System 2022-02-19 22:18:45 UTC
FEDORA-2022-a3bb370a46 has been pushed to the Fedora 37 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2022-02-20 01:31:12 UTC
FEDORA-2022-ed6f555530 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-ed6f555530`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ed6f555530

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-20 01:48:51 UTC
FEDORA-2022-41a18e2c88 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-41a18e2c88`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-41a18e2c88

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-22 00:26:24 UTC
FEDORA-2022-41a18e2c88 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 10 Fedora Update System 2022-02-22 01:17:56 UTC
FEDORA-2022-ed6f555530 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.